
Grupo I - Feature #637

Planificación del Proyecto

08/20/2019 06:16 PM - Javier Rojas Butrón

Status: Resolved Start date: 08/13/2019

Priority: Normal Due date: 08/20/2019

Assignee: Javier Rojas Butrón % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Los 3 puntos importantes que veremos esta semana serán:

1. Planificación de la semana

2. Bitácora, que será subida en la sección Documentos.

3. Diseño de Maqueta, materiales y su descripción.

History

#1 - 08/27/2019 05:55 PM - Javier Rojas Butrón

- Status changed from New to Resolved

- Assignee set to Javier Rojas Butrón

- % Done changed from 40 to 100

Se realizó el diseño(prototipo), se propuso al profesor, y éste entregó características para cambiar, se realizará.

#2 - 09/10/2019 02:06 AM - Llosect Moscoso

- Subject changed from Planificación Semana 1 to Planificación del Proyecto

- Due date changed from 08/27/2019 to 08/20/2019

- Start date changed from 08/20/2019 to 08/13/2019
